{
  "verseBefore": "Nhưng kẻ ác sẽ diệt vong. Kẻ thù của Chúa Hằng Hữu chẳng khác nào vinh quang của cây cỏ; chúng sẽ bị thiêu hủy và tan theo làn khói.\n\\q",
  "verseAfter": "Nhưng kẻ ác sẽ diệt vong.\\q1 Kẻ thù của Chúa Hằng Hữu chẳng khác nào vinh quang của cây cỏ; \\q1 chúng sẽ bị thiêu hủy và tan theo làn khói.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 37,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T08:06:20.377Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 37,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
